### Hierarchy

- RedirectionUtil

## Index

### Methods

- isContentRedirection
- isDialogRedirection
- isNullRedirection
- isRedirection
- isWebRedirection
- isWorkbenchRedirection

## Methods

### Static isContentRedirection

- isContentRedirection(o: any): boolean

- - Defined in models/RedirectionUtil.ts:18

  #### Parameters

  - ##### o: any

  #### Returns boolean

### Static isDialogRedirection

- isDialogRedirection(o: any): boolean

- - Defined in models/RedirectionUtil.ts:14

  #### Parameters

  - ##### o: any

  #### Returns boolean

### Static isNullRedirection

- isNullRedirection(o: any): boolean

- - Defined in models/RedirectionUtil.ts:22

  #### Parameters

  - ##### o: any

  #### Returns boolean

### Static isRedirection

- isRedirection(o: any): boolean

- - Defined in models/RedirectionUtil.ts:4

  #### Parameters

  - ##### o: any

  #### Returns boolean

### Static isWebRedirection

- isWebRedirection(o: any): boolean

- - Defined in models/RedirectionUtil.ts:26

  #### Parameters

  - ##### o: any

  #### Returns boolean

### Static isWorkbenchRedirection

- isWorkbenchRedirection(o: any): boolean

- - Defined in models/RedirectionUtil.ts:30

  #### Parameters

  - ##### o: any

  #### Returns boolean

Generated using TypeDoc